package com.rongwei.sfcommon.sys.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.rongwe.scentity.domian.AspRiskSourceDo;
import com.rongwei.rwcommon.base.R;


public interface AspRiskSourceService extends IService<AspRiskSourceDo> {

    void test(Boolean haveJob,String filePath,String category);

    void resetInfo();

    R updateHistory(String id);
}

